<?php
//reservation new
define('RESERV_NEW', 'RESERVATION REQUEST');
define('TYPE_PRODUCT', 'Type of Product');
define('ROOMS', 'Villas');
define('ANNUAL_ENTITLEMENT', 'Annual Entitlement');
define('NIGHT', 'Night(s)');
define('FREE_MAINT', 'Free Maintenance Fees');
define('YEAR', 'Year(s)');
define('MEMBERSHIP_EXP', 'Membership Expired');
define('BAL_NIGHT', 'Balance of Nights');
define('RESRV_REQUEST', 'Reservation Request');
define('PERSONAL_USE', 'For Personal Use');
define('GUEST_USE', 'For Guest Use');
define('GUEST_INFO', 'If for guest use, please indicate the following');
define('GUEST_NAME', "Guest's Full Name");
define('GUEST_IC', "Guest's IC / Passport No");
define('GUEST_CONTACT', "Guest's Contact No");
define('GUEST_EMAIL', "Guest's Email");
define('NO_ADULT', 'No. of Adults');
define('NO_CHILD', 'No. of Childrens');
define('CHOICE_1', '1st Choice');
define('CHECK_IN', 'Check In Date');
define('DATE_FORMAT', 'dd/mm/yyyy');
define('CHECK_OUT', 'Check Out Date');
define('CHOICE_2', "2nd Choice");
define('CHOICE_3', "3rd Choice");
define('REMARK', "Remarks (if any)");
define('BOOK_NOW', "BOOK NOW");
define('NO_VILLAS', "No. of Villas");
define('PROGRAM', "Program Tenure");
define('MEMBER_EXPIRY', "Membership Expired");
define('ANNUAL_EXPIRY', "Annual Entitlement Expired");



define('REQUIRED_GUEST_NAME', 'Guest name is require');
define('REQUIRED_GUEST_IC', 'Guest NRIC/password is require');
define('REQUIRED_GUEST_CONTACT', 'Guest contact no is require (number only)');
define('REQUIRED_ADULT', 'No of adult is require');
define('REQUIRED_CIN', '1st choice check in date is require');
define('REQUIRED_CIN2', '2nd choice check in date is require');
define('REQUIRED_CIN3', '3rd choice check in date is require');
define('REQUIRED_COUT', '1st choice check out date is require');
define('REQUIRED_COUT2', '2nd choice check out date is require');
define('REQUIRED_COUT3', '3rd choice check out date is require');
define('REQUIRED_DATE1', 'Invalid 1st choice check in and out date');
define('REQUIRED_DATE2', 'Invalid 2nd choice check in and out date');
define('REQUIRED_DATE3', 'Invalid 3rd choice check in and out date');
define('REQUIRED_EXP', 'Your membership date is expired');
define('REQUIRED_ADVANCE_BOOKING', "Booking need 2 weeks in advance");
define('RESERV_ADDED', 'Thanks you for make reservation. Approval will be take 3 days working day.');
define('REQUIRED_VILLAS', 'No. of villas is require');
define('REQUIRED_BALANCE', 'You booking is over than balance of night');
define('REQUIRED_EXPYEARLY', 'Annual entitlement date is expiry');

?>
